<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_63026_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-05-20 10:55:10</property>
  <property name="sku" type="text">4_63026_M</property>
  <property name="Batchcode" type="text">KWA_100178593</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale height="2372" value="100.0" tile_width="874" width="3493" cols="4" tile_height="791" rows="3"/>
   <scale height="1186" value="50.0" tile_width="873" width="1746" cols="2" tile_height="593" rows="2"/>
   <scale height="695" value="29.3" tile_width="1024" width="1024" cols="1" tile_height="695" rows="1"/>
   <scale height="521" value="22.0" tile_width="768" width="768" cols="1" tile_height="521" rows="1"/>
   <scale height="347" value="14.7" tile_width="512" width="512" cols="1" tile_height="347" rows="1"/>
   <scale height="173" value="7.3" tile_width="256" width="256" cols="1" tile_height="173" rows="1"/>
   <scale height="86" value="3.7" tile_width="128" width="128" cols="1" tile_height="86" rows="1"/>
  </scales>
  <images ext="jpg" maxHeight="2372" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
